摘要: 在安装交叉编译环境时,提示如下信息 搜索之后发现是没有安装对应的32位运行库环境,网上找了很多关于Centos安装32位运行库的办法都提示未找到匹配的参数。最终用英文检索到了可行的参数glibc.686 使用的命令如下: yum install glibc.i686 原文连接:https://for 阅读全文
posted @ 2021-11-15 21:38 团火 阅读(70) 评论(0) 推荐(0) 编辑